<script>
import axios from 'axios';

export default {
  data () {
    return {
      hello: null
    }
  },
  mounted () {
    axios
      .get('/api/hello/')
      .then(response => (this.hello = response.data))
      .catch(error => console.log(error));
  }
}

</script>

<template>
  <div class="p-8">
    <h1 class="font-accent text-5xl">Hello!</h1>
    <p>If you're seeing this text, Vue.js is working correctly.</p>
    <p>The backend API responded with: {{ hello }}</p>
  </div>
</template>
